### Method

# Gtk GestureStylusget_stylus_only

since: 4.10

#### Declaration [src]

    gboolean
    gtk_gesture_stylus_get_stylus_only (
      GtkGestureStylus* gesture
    )

#### Description [src]

Checks whether the gesture is for styluses only.

Stylus-only gestures will signal events exclusively from stylus input devices.

Available since: 4.10

Gets property | `Gtk.GestureStylus:stylus-only`

#### Return value

Type: `gboolean`

`TRUE` if the gesture is only for stylus events.